Subject: bug#44888: [minor] [french translation] Help mentions "NONBRE" -- should be "NOMBRE"

From: Stéphane Aulery <[email-masked]>
Date: Tue, 15 Dec 2020 21:14:07 +0100

Hello Jim,

> On Thu, Nov 26, 2020 at 11:19 AM Jim Meyering <[email-masked]> wrote:
>> On Thu, Nov 26, 2020 at 5:17 AM Niols <[email-masked]> wrote:
>> > Using GNU grep version 3.6 on Archlinux.
>> >
>> > The french translation of --help message contains:
>> >
>> >      -NONBRE       identique à --context=NONBRE
>> >
>> > in the "Context control" section. This is a mistake and the correct
>> > french word is "NOMBRE" with an "M".
>> >
>> > I am not sure if I should be mailing this address or directly the
>> > translation project. Sorry for the noise if I was mistaken.
>>
>> Let's Cc the Language Team mentioned in that .po file: [email-masked]
>> Once someone fixes it, please close this bug.

I may have missed your mail on [email-masked]. Someone else sent me 
your bug report.

I fixed this bug and the last translation is available on the 
Translation Project for developers.

Regards,

-- 
Stéphane Aulery